Subject: Last Call: TN3270 Enhancements to Draft Standard

From: The IESG <[email-masked]>
Date: Fri, 27 Feb 1998 10:24:27 -0500

The IESG has received a request from the Telnet TN3270 Enhancements
Working Group to consider TN3270 Enhancements
<draft-ietf-tn3270e-ver2-enhance-00.txt> as a Draft Standard, replacing
RFC167 (currently a Proposed Standard).

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 13, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-tn3270e-ver2-enhance-00.txt